{
    "dc_identifier": "nl.gm0569.2k.2018.207",
    "dc_title": "Besluit op aanvraag toestemming geluidshinder 26 september, Ter Aar, Aardamseweg 4",
    "dc_type": "2k",
    "dc_description": "Aardamseweg 4, Ter Aar  toestemming is verleend voor geluidshinder op 26 september 2018, van 17.00 tot en met 22.00 uur�- verzonden 15 juni 2018.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2018-130249",
    "dc_publisher": "gm0569",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Openbare orde en veiligheid | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-12-17",
    "foi_publishedDate": "2018-06-20",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Nieuwkoop",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Nieuwkoop",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "5",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0569.2k.2018.207.doc.1",
            "dc_title": "Besluit op aanvraag toestemming geluidshinder 26 september, Ter Aar, Aardamseweg 4",
            "foi_fileName": "gmb-2018-130249.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2018-130249.pdf"
        },
        {
            "dc_identifier": "nl.gm0569.2k.2018.207.doc.2",
            "dc_title": "Toestemming geluidshinder",
            "foi_fileName": "exb-2018-37963.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-37963/1/bijlage/exb-2018-37963.pdf"
        }
    ]
}